.ac-container{
	width: 780px;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 30px;
	margin-left: 10px;
	height: auto;
}
.ac-container label{
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	padding: 5px 20px;
	position: relative;
	z-index: 20;
	display: block;
	height: 30px;
	cursor: pointer;
	color: #666;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	line-height: 33px;
	font-size: 19px;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);







	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
		0px 2px 2px rgba(0,0,0,0.1);
	background-image: url(../images/fondo.jpg);
	background-repeat: repeat;
	background-position: top;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #1F94B9;
}
.ac-container label:hover{
	background: #fff;
	color: #1F94B9;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	color: #1F94B9;
	text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	background: transparent url(../images/arrow_down.png) no-repeat center center;	
}
.ac-container input:checked + label:hover:after{
	background-image: url(../images/arrow_up.png);
}
.ac-container input{
	display: none;
}
.ac-container article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	font-style: italic;
	color: #777;
	line-height: 23px;
	font-size: 14px;
	padding: 20px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	height: auto;
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}
.ac-container input:checked ~ article.ac-small{
	height: 515px;
}
.ac-container input:checked ~ article.ac-medium{
	height: 410px;
}
.ac-container input:checked ~ article.ac-large{
	height: 275px;
}

.ac-container input:checked ~ article.ac-large-c{
	height: 235px;
}

.ac-container input:checked ~ article.ac-large-b{
	height: 675px;
}

/*PROPIOS*/

.col-izquierda {
	float:left;
	width: auto;
	margin-left: 60px;
	height: auto;
	
	}
.col-izquierda ul li{
	list-style-type: disc;
	margin-bottom: 5px;
	}
.col-izquierda ul li a{
	color:#333;

	
	}
.col-izquierda ul li a:hover{
	color:#1F94B9;

	
	}

.col-izquierda-b {
	float:left;
	width: 650px;
	margin-left: 60px;
	height: auto;
	text-align: justify;
	font-size:16px;
	
	}
.col-izquierda-b ul li{
	list-style-type: disc;
	margin-bottom: 15px;
	}
.col-izquierda-b ul li a{
	color:#333;

	
	}
.col-izquierda-b ul li a:hover{
	color:#1F94B9;

	
	}

#formulario-mediacion-online {
	width: 770px;
	margin-left: 27px;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size: 24px;
	color: #1D91B6;
	margin-top: 45px;
	}

.campo-form {
	}
